# -*- coding: utf-8 -*-
# Generated by Django 1.11.11 on 2018-06-02 12:35
from __future__ import unicode_literals

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    dependencies = [
        ('consensus_base', '0004_auto_20180502_0728'),
    ]

    operations = [
        migrations.AddField(
            model_name='pollquestioncomment',
            name='uuid',
            field=models.UUIDField(default=uuid.uuid4, editable=False),
        ),
    ]
